unable to load object bundle executable


    Sep 14 2008 | 5:10 pm
    I just downloaded the latest version of max, when I launched the program i got these two messages in the Max window.
    Anyone had the same problem. It seems that neither Tap.tools objects or jamoma objects will load. I installed tap.tools again and then the objects loaded. But when I quit Max and launched it again the objects would not load. The same with Jamoma.
    I am not sure where to begin solving this problem. Any ideas?
    R
    jcom.loader: unable to load object bundle executable
    tap.tools: unable to load object bundle executable

    • Sep 20 2008 | 9:22 am
      Hi,
      for the records, these are obviously related to Jamoma and TTblue
      respectively, and both seems to indicate that frameworks are missing
      or out of sync between the two beta versions. Me and Richardo have
      already looked into it, but if others gets similar problems the jamoma-
      user mailing list might be a better place to get help:
      Best,
      Trond
      On Sep 14, 2008, at 8:10 PM, Richardo del Pozo wrote:
      > I just downloaded the latest version of max, when I launched the
      > program i got these two messages in the Max window.
      > Anyone had the same problem. It seems that neither Tap.tools objects
      > or jamoma objects will load. I installed tap.tools again and then
      > the objects loaded. But when I quit Max and launched it again the
      > objects would not load. The same with Jamoma.
      > I am not sure where to begin solving this problem. Any ideas?
      >
      > jcom.loader: unable to load object bundle executable
      > tap.tools: unable to load object bundle executable